FusionZONE CouponZONE Multiple Cross-Site Scripting Vulnerabilities

Bugtraq ID: 17272
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Mar 28 2006 12:00AM
Updated: Mar 28 2006 09:43PM
Credit: rakstija r0t is credited with the discovery of these vulnerabilities.
Vulnerable: fusionZONE couponZONE 4.2
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus